Bug 499203 - Plymouth and gdm use different-sized bullets
Plymouth and gdm use different-sized bullets
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: plymouth (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks: fitandfinish
  Show dependency treegraph
 
Reported: 2009-05-05 11:25 EDT by Jonathan Blandford
Modified: 2013-04-02 00:23 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-25 16:25:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jonathan Blandford 2009-05-05 11:25:47 EDT
Currently, plymouth uses small bullets for its password entry and gdm uses huge ones.  We should keep these two in sync.
Comment 1 Bug Zapper 2009-06-09 11:11:22 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Matthias Clasen 2009-07-07 09:02:47 EDT
GTK+ 2.18 makes the bullet character something the theme can determine (finally). 
So the best we can do here probably is to make plymouth' hardcoded bullet match the default theme.
Comment 3 Matthias Clasen 2009-08-25 16:25:47 EDT
Should be fixed with recent gtk2-engines and plymouth builds

Note You need to log in before you can comment on or make changes to this bug.